Subject: Re: bug#15651: 24.3.50; `menu-bar-select-buffer' - Remove it? Move it to msb.el?

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 31 May 2021 07:31:27 +0200

Eli Zaretskii <[email-masked]> writes:

> I think we should autoload it without waiting for complaints.
> Autoloading one function has a negligible cost.

What we wanted to achieve in this bug report was to remove a useless
command from the preloaded namespace, so adding an autoload here doesn't
really help with that.

So instead I reverted the patch, and I made the original command
obsolete and added a private command to msb.el.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no